{
    "PH_96": {
        "description": "Piggy Holmes with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "17/06/2021",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}